

:host ::ng-deep .image-news-detail img {
    width: 100%;
    height: auto;
}
:host ::ng-deep .image-news-detail figure {
    @media (max-width: 768px) {
        width: 100% !important;
        height: auto;
    }
}
:host ::ng-deep .ql-video{
    width: 100%;
    // height: 200px;
}

@media (min-width: 375px) and (max-width: 425px){
    :host ::ng-deep .ql-video{
        width: 100%;
        height: 250px;
    }
}

@media (min-width: 425px) and (max-width: 991px){
    :host ::ng-deep .ql-video{
        width: 100%;
        height: 300px;
    }
    .title-hot-news{
        font-size: 14px;
    }
    .info-hot-news{
        padding: 0 7px;
    }
}

@media (min-width: 992px){
    :host ::ng-deep .ql-video{
        width: 100%;
        height: 350px;
    }
}
// .sticky-container{
//     position: absolute;
//     height: 100%;
// }
// .sticky-box{
//     position: sticky;
//     position: -webkit-sticky;
//     top: 120px;
// }
.w-h{
    height: 85px;
    img {
        max-height: 85px ;
    }
}
.min-height-420{
    min-height: 420px;
}
.w-h-sm{
    height: 80px;
    img {
        max-height: 80px ;
    }
}

ion-content{
    --offset-top: 0px;
    // --offset-bottom: auto !important;
}

:host :ng-deep tdl-app-news-content{
    overflow-y:  scroll !important;
}

.min-h-600{
    min-height: 600px !important;
}

.border-color{
    border-color: #0E1C47;
}